<?php

function weather()
{
$theData = file_get_contents("/ourhouse/weather_data/realtime.txt");

$theData = explode(" ",$theData);

echo "Now ".$theData[2]." C ".$theData[1]."<br>";
echo "High ".$theData[26]." C at ".$theData[27]."<br>";
echo "Low ".$theData[28]." C at ".$theData[29]."<br>";
echo "Wind ".$theData[5]." m/s  ".$theData[11]."<br>";
echo "Rain today ".$theData[9]." ".$theData[0]."<br>";
}
?>

<!--/home/berghol1/public_html-->